> ## Documentation Index
> Fetch the complete documentation index at: https://docs.projectio.com.au/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Project

> Store a newly created project.



## OpenAPI

````yaml POST /v1/projects
openapi: 3.1.0
info:
  title: Torch Impact Management API
  description: >-
    API for managing users, projects, indicators, targets, results, and impact
    data in Torch.
  version: '2026-01-27'
servers:
  - url: https://{tenant}.torchapp.com.au/api
    variables:
      tenant:
        default: demo
        description: Your Torch tenant subdomain.
security:
  - bearerAuth: []
tags:
  - name: Auth
  - name: Users
  - name: Projects
  - name: Elements
  - name: Indicators
  - name: Disaggregations
  - name: Targets
  - name: Results
  - name: Assignments
  - name: Misc
paths:
  /v1/projects:
    post:
      tags:
        - Projects
      summary: Create project
      description: Store a newly created project.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ProjectCreate'
      responses:
        '200':
          description: Project created
          content:
            application/json:
              schema:
                type: object
                additionalProperties: true
        '401':
          $ref: '#/components/responses/Unauthenticated'
components:
  schemas:
    ProjectCreate:
      type: object
      properties:
        name:
          type: string
          example: b
          maxLength: 255
        type:
          type: string
          example: 'n'
          maxLength: 255
        project_identifier:
          type: string
          example: g
          maxLength: 255
        evaluation_title:
          type: string
          example: z
          maxLength: 255
        stage:
          type: string
          example: m
          maxLength: 255
        location:
          type: string
          example: i
          maxLength: 255
        start_date:
          type: string
          format: date-time
          example: '2026-01-27T02:53:04'
        end_date:
          type: string
          format: date
          example: '2052-02-20'
        overview:
          type: string
          example: architecto
        status:
          type: string
          example: Archived
          enum:
            - Active
            - Archived
        parent_id:
          type: string
        classification:
          type: string
          example: Secondary
          enum:
            - Primary
            - Secondary
        currency:
          type: string
          example: 'n'
          maxLength: 3
        relationship_type:
          type: string
          example: g
          maxLength: 255
      required:
        - name
    UnauthenticatedError:
      type: object
      properties:
        message:
          type: string
          example: Unauthenticated.
      required:
        - message
  responses:
    Unauthenticated:
      description: Unauthenticated
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/UnauthenticatedError'
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API key

````